/*
	CSS Doc for: Mooney Law Firm LLC
	Author: Wayne Sponholtz
	Start Date: Feb. 20 2009
*/

body{
	text-align:center; 
	margin:0; 
	padding:0;
	font-family:arial,tahoma,"sans serif";
	}

.clear{clear:both;}


#mooneyPageWrapper{
	margin:20px auto; 
	width:960px; 
	border:0px solid black; /* TESTING */

	}
#mooneyPageWrapper #mooneyHeader{
	background-image:url(../images/mooney_law_firm_llc_logo.jpg);
	height:79px;
	width:532px;
	float:left;
	}

#mooneyPageWrapper #mooneyHeader h1#CompanyName,
#mooneyPageWrapper #mooneyHeader h2#CompanySlogan{
	position:absolute;
	left:-3000px;
	}



/* --------------------------------------------------- Main Content Table CSS */
table#mct{
	width:auto;
}
	table#mct td#mct_l{
		position:relative;
		text-align:left;
		width:663px;
	}
	table#mct td#mct_r{
		width:297px;
	}


/* ------------------------------------------------------------ Main Menu CSS */

/*
ul#MooneyMainMenu{
	margin:0;
	padding:0;
	height:24px;
	border-top:1px solid #666;
	border-bottom:1px solid #666;
	
	}
ul#MooneyMainMenu li{
	list-style:none;
	display:block;
	float:left;
	}
ul#MooneyMainMenu li a{
	display:block; 
	text-decoration:none;
	color:#666;
	background-image:url(../images/mooney_spacer.jpg);
	background-position:center right;
	background-repeat:no-repeat;
	margin:2px 10px 5px 0;
	padding:0 15px 0 0;
	}

	ul#MooneyMainMenu li a.mmmFirst{}
	ul#MooneyMainMenu li a.mmmMiddle{}
	ul#MooneyMainMenu li a.mmmLast{background-image:none;}

ul#MooneyMainMenu li a:hover{
	text-decoration:underline;
	color:#1E3F74;
	}
*/

/* ----------------------------------------------------------- Slide Show CSS */
#myslides {
	width:663px;
	height:196px;
	padding:0;
	margin:0;
	position:relative;
	left:0px;
	} 

#myslides img {
	width:663px;
	height:196px;
	padding:0;
	margin:0;
	}

/* ------------------------------------------------- Right Content Blocks CSS */

td#mct_r h3.mctrHeader{
	width:280px;
	padding:5px 0;
	margin:0 0 0 17px;
	background-color:#C2C2C2;
	color:#1E3F74;
	font-size:14px;
	}
td#mct_r div.mctrCopyBlock{
	width:278px;
	border:1px solid #C2C2C2;
	border-top:1px solid #FFF;
	padding:0;
	margin:0 0 0 17px;
}
td#mct_r div.mctrCopyBlock div.cHolder{
	padding:0;
	margin:5px 15px;
	text-align:left;
	font-size:12px;
	color:#666;
	}
td#mct_r div.mctrCopyBlock div.cHolder a{
	color:#1E3F74;
	text-decoration:none;
	}
td#mct_r div.mctrCopyBlock div.cHolder a:hover{
	color:#1E3F74;
	text-decoration:underline;
	}		


#notice{}
#notice .noticeSmall{font-size:10px;}
#notice hr{width:65%; margin-top:50px;}

/* --------------------------------------------------------------- Footer CSS */
#mooneyFooter{width:100%;border-top:1px solid #666; font-size:10px;}
#mooneyFooter #copyright{float:left; width:45%; text-align:left;}
#mooneyFooter #aaLink{float:right; width:45%; text-align:right;}
#mooneyFooter #aaLink a{}






















